Skip to main content
PUT
/
crm
/
extensions
/
videoconferencing
/
2026-03
/
settings
/
{appId}
Create or update settings
curl --request PUT \
  --url https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}
'
{
  "createMeetingUrl": "<string>",
  "deleteMeetingUrl": "<string>",
  "fetchAccountsUri": "<string>",
  "updateMeetingUrl": "<string>",
  "userVerifyUrl": "<string>"
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

appId
integer<int32>
required

Body

application/json
createMeetingUrl
string
required
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string

Response

successful operation

createMeetingUrl
string
required
deleteMeetingUrl
string
fetchAccountsUri
string
updateMeetingUrl
string
userVerifyUrl
string
Last modified on April 13, 2026